Could somebody update maven packages? I really need 2.5.0..

Post a reply

Smilies
:D :) ;) :( :o :shock: :? 8-) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :!: :?: :idea: :arrow: :| :mrgreen: :geek: :ugeek:
BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON
Topic review
   

Expand view Topic review: Could somebody update maven packages? I really need 2.5.0..

Re: Could somebody update maven packages? I really need 2.5.

Post by robert » Wed Oct 02, 2013 1:37 pm

Could somebody update maven packages? I really need 2.5.0..

Post by dejan » Wed Oct 02, 2013 8:25 am

As subject says. I do not know who did the old maven packages (kudos to that!), but I am sure community will greatly appreciate if someone updates maven repository with new RSTA, RSTAUI, etc, packages...

Kind regards

Top

cron